Blender требует CUDA новой версии

Ответить
SharK
Сообщения: 4
Зарегистрирован: 21 апр 2019, 15:13
Operating system: ROSA DESKTOP FRESH R11 KDE 4

Blender требует CUDA новой версии

Сообщение SharK » 21 апр 2019, 15:19

Здравствуйте!

установил по инструкции проприетарные драйвера и CUDA тулкит, при попытки рендера через GPU вылазит такая ошибка в консоле:

Код: Выделить всё

skipping driver '100*power', automatic scripts are disabled
skipping driver '-90*brake', automatic scripts are disabled
skipping driver '90*brake', automatic scripts are disabled
skipping driver '-100*power', automatic scripts are disabled
skipping driver '100*power', automatic scripts are disabled
skipping driver '-90*brake', automatic scripts are disabled
skipping driver '90*brake', automatic scripts are disabled
skipping driver '-100*power', automatic scripts are disabled
Unsupported CUDA version 7.10 detected, you need CUDA 8.0 or newer.
Ошибка: Failed loading render kernel, see console for errors
как я понял из предпоследней строки в репозитории старые КУДА драйвера версии 7.10, а блендер просит 8.0 и выше (наверное даже 10 версии), подскажите пожалуйста как мне их обновить и где скачать?

keleg
Сообщения: 5446
Зарегистрирован: 15 сен 2011, 01:58

Blender требует CUDA новой версии

Сообщение keleg » 24 апр 2019, 18:08

А ваша видеокарта их поддерживает? Пробу бы

SharK
Сообщения: 4
Зарегистрирован: 21 апр 2019, 15:13
Operating system: ROSA DESKTOP FRESH R11 KDE 4

Blender требует CUDA новой версии

Сообщение SharK » 27 апр 2019, 05:05

keleg писал(а):
24 апр 2019, 18:08
А ваша видеокарта их поддерживает? Пробу бы
https://linux-hardware.org/?probe=be6d815002
конечно, у меня GTX 780 ti, я специально подбирал для GPU рендера с 2880 CUDA ядрами, на винде прекрасно на видюхе рендерю.

а Блендер же четко написал, что Unsupported CUDA version 7.10 detected, you need CUDA 8.0 or newer.
что в репозитории CUDA версии 7.10, типа обновить не помешало бы.

SharK
Сообщения: 4
Зарегистрирован: 21 апр 2019, 15:13
Operating system: ROSA DESKTOP FRESH R11 KDE 4

Blender требует CUDA новой версии

Сообщение SharK » 13 май 2019, 05:16

Подскажите пожалуйста как поставить cuda-toolkit более свежей версии, хотя бы 8.0
установил Ubuntu там в репозитории новые куда тулкит, хотя драйвер нвидиа у них древний 390 версии, и в Блендере все заработало.

Это мне нужно какой то другой репозиторий в РОСЕ подключать или там тоже нет новых куда-тулкит?

Аватара пользователя
Andreas17
Сообщения: 392
Зарегистрирован: 21 май 2017, 20:07
Operating system: ROSA Fresh R11
Откуда: Москва

Blender требует CUDA новой версии

Сообщение Andreas17 » 14 май 2019, 18:53

В репах вроде 7.5 версия. Попробуйте самопал: :)
https://drive.google.com/open?id=13CSLQ ... LvntJriiYH

SharK
Сообщения: 4
Зарегистрирован: 21 апр 2019, 15:13
Operating system: ROSA DESKTOP FRESH R11 KDE 4

Blender требует CUDA новой версии

Сообщение SharK » 16 май 2019, 07:46

Andreas17 писал(а):
14 май 2019, 18:53
В репах вроде 7.5 версия. Попробуйте самопал: :)
https://drive.google.com/open?id=13CSLQ ... LvntJriiYH
спасибо большое :)

Ответить